EIO:CFG_1.0:4:0::
EIO_UNIT:

      -Name "BOARD11" -Type "d352" -Bus "BASE" -Address "11" \
      -Digin 129 -Digout 128 -PollRate 100 -Param "BOARD11_VALUES"
      
EIO_USER_SIGNAL = EIO_SIGNAL:
      -Name "DI11_1" -Type "DI" -Unit "BOARD11" -Phsig 1
      -Name "DI11_2" -Type "DI" -Unit "BOARD11" -Phsig 2
      -Name "DI11_3" -Type "DI" -Unit "BOARD11" -Phsig 3
      -Name "DI11_4" -Type "DI" -Unit "BOARD11" -Phsig 4
      -Name "DI11_5" -Type "DI" -Unit "BOARD11" -Phsig 5
      -Name "DI11_6" -Type "DI" -Unit "BOARD11" -Phsig 6
      -Name "DI11_7" -Type "DI" -Unit "BOARD11" -Phsig 7
      -Name "DI11_8" -Type "DI" -Unit "BOARD11" -Phsig 8
      -Name "DI11_9" -Type "DI" -Unit "BOARD11" -Phsig 9
      -Name "DI11_10" -Type "DI" -Unit "BOARD11" -Phsig 10
      -Name "DI11_11" -Type "DI" -Unit "BOARD11" -Phsig 11
      -Name "DI11_12" -Type "DI" -Unit "BOARD11" -Phsig 12
      -Name "DI11_13" -Type "DI" -Unit "BOARD11" -Phsig 13
      -Name "DI11_14" -Type "DI" -Unit "BOARD11" -Phsig 14
      -Name "DI11_15" -Type "DI" -Unit "BOARD11" -Phsig 15
      -Name "DI11_16" -Type "DI" -Unit "BOARD11" -Phsig 16
      
      -Name "DI11_17" -Type "DI" -Unit "BOARD11" -Phsig 17
      -Name "DI11_18" -Type "DI" -Unit "BOARD11" -Phsig 18
      -Name "DI11_19" -Type "DI" -Unit "BOARD11" -Phsig 19
      -Name "DI11_20" -Type "DI" -Unit "BOARD11" -Phsig 20
      -Name "DI11_21" -Type "DI" -Unit "BOARD11" -Phsig 21
      -Name "DI11_22" -Type "DI" -Unit "BOARD11" -Phsig 22
      -Name "DI11_23" -Type "DI" -Unit "BOARD11" -Phsig 23
      -Name "DI11_24" -Type "DI" -Unit "BOARD11" -Phsig 24
      -Name "DI11_25" -Type "DI" -Unit "BOARD11" -Phsig 25
      -Name "DI11_26" -Type "DI" -Unit "BOARD11" -Phsig 26
      -Name "DI11_27" -Type "DI" -Unit "BOARD11" -Phsig 27
      -Name "DI11_28" -Type "DI" -Unit "BOARD11" -Phsig 28
      -Name "DI11_29" -Type "DI" -Unit "BOARD11" -Phsig 29
      -Name "DI11_30" -Type "DI" -Unit "BOARD11" -Phsig 30
      -Name "DI11_31" -Type "DI" -Unit "BOARD11" -Phsig 31
      -Name "DI11_32" -Type "DI" -Unit "BOARD11" -Phsig 32
      
      -Name "DI11_33" -Type "DI" -Unit "BOARD11" -Phsig 33
      -Name "DI11_34" -Type "DI" -Unit "BOARD11" -Phsig 34
      -Name "DI11_35" -Type "DI" -Unit "BOARD11" -Phsig 35
      -Name "DI11_36" -Type "DI" -Unit "BOARD11" -Phsig 36
      -Name "DI11_37" -Type "DI" -Unit "BOARD11" -Phsig 37
      -Name "DI11_38" -Type "DI" -Unit "BOARD11" -Phsig 38
      -Name "DI11_39" -Type "DI" -Unit "BOARD11" -Phsig 39
      -Name "DI11_40" -Type "DI" -Unit "BOARD11" -Phsig 40
      -Name "DI11_41" -Type "DI" -Unit "BOARD11" -Phsig 41
      -Name "DI11_42" -Type "DI" -Unit "BOARD11" -Phsig 42
      -Name "DI11_43" -Type "DI" -Unit "BOARD11" -Phsig 43
      -Name "DI11_44" -Type "DI" -Unit "BOARD11" -Phsig 44
      -Name "DI11_45" -Type "DI" -Unit "BOARD11" -Phsig 45
      -Name "DI11_46" -Type "DI" -Unit "BOARD11" -Phsig 46
      -Name "DI11_47" -Type "DI" -Unit "BOARD11" -Phsig 47
      -Name "DI11_48" -Type "DI" -Unit "BOARD11" -Phsig 48
      
      -Name "DI11_49" -Type "DI" -Unit "BOARD11" -Phsig 49
      -Name "DI11_50" -Type "DI" -Unit "BOARD11" -Phsig 50
      -Name "DI11_51" -Type "DI" -Unit "BOARD11" -Phsig 51
      -Name "DI11_52" -Type "DI" -Unit "BOARD11" -Phsig 52
      -Name "DI11_53" -Type "DI" -Unit "BOARD11" -Phsig 53
      -Name "DI11_54" -Type "DI" -Unit "BOARD11" -Phsig 54
      -Name "DI11_55" -Type "DI" -Unit "BOARD11" -Phsig 55
      -Name "DI11_56" -Type "DI" -Unit "BOARD11" -Phsig 56
      -Name "DI11_57" -Type "DI" -Unit "BOARD11" -Phsig 57
      -Name "DI11_58" -Type "DI" -Unit "BOARD11" -Phsig 58
      -Name "DI11_59" -Type "DI" -Unit "BOARD11" -Phsig 59
      -Name "DI11_60" -Type "DI" -Unit "BOARD11" -Phsig 60
      -Name "DI11_61" -Type "DI" -Unit "BOARD11" -Phsig 61
      -Name "DI11_62" -Type "DI" -Unit "BOARD11" -Phsig 62
      -Name "DI11_63" -Type "DI" -Unit "BOARD11" -Phsig 63
      -Name "DI11_64" -Type "DI" -Unit "BOARD11" -Phsig 64
      
      -Name "DI11_65" -Type "DI" -Unit "BOARD11" -Phsig 65
      -Name "DI11_66" -Type "DI" -Unit "BOARD11" -Phsig 66
      -Name "DI11_67" -Type "DI" -Unit "BOARD11" -Phsig 67
      -Name "DI11_68" -Type "DI" -Unit "BOARD11" -Phsig 68
      -Name "DI11_69" -Type "DI" -Unit "BOARD11" -Phsig 69
      -Name "DI11_70" -Type "DI" -Unit "BOARD11" -Phsig 70
      -Name "DI11_71" -Type "DI" -Unit "BOARD11" -Phsig 71
      -Name "DI11_72" -Type "DI" -Unit "BOARD11" -Phsig 72
      -Name "DI11_73" -Type "DI" -Unit "BOARD11" -Phsig 73
      -Name "DI11_74" -Type "DI" -Unit "BOARD11" -Phsig 74
      -Name "DI11_75" -Type "DI" -Unit "BOARD11" -Phsig 75
      -Name "DI11_76" -Type "DI" -Unit "BOARD11" -Phsig 76
      -Name "DI11_77" -Type "DI" -Unit "BOARD11" -Phsig 77
      -Name "DI11_78" -Type "DI" -Unit "BOARD11" -Phsig 78
      -Name "DI11_79" -Type "DI" -Unit "BOARD11" -Phsig 79
      -Name "DI11_80" -Type "DI" -Unit "BOARD11" -Phsig 80
      
      -Name "DI11_81" -Type "DI" -Unit "BOARD11" -Phsig 81
      -Name "DI11_82" -Type "DI" -Unit "BOARD11" -Phsig 82
      -Name "DI11_83" -Type "DI" -Unit "BOARD11" -Phsig 83
      -Name "DI11_84" -Type "DI" -Unit "BOARD11" -Phsig 84
      -Name "DI11_85" -Type "DI" -Unit "BOARD11" -Phsig 85
      -Name "DI11_86" -Type "DI" -Unit "BOARD11" -Phsig 86
      -Name "DI11_87" -Type "DI" -Unit "BOARD11" -Phsig 87
      -Name "DI11_88" -Type "DI" -Unit "BOARD11" -Phsig 88
      -Name "DI11_89" -Type "DI" -Unit "BOARD11" -Phsig 89
      -Name "DI11_90" -Type "DI" -Unit "BOARD11" -Phsig 90
      -Name "DI11_91" -Type "DI" -Unit "BOARD11" -Phsig 91
      -Name "DI11_92" -Type "DI" -Unit "BOARD11" -Phsig 92
      -Name "DI11_93" -Type "DI" -Unit "BOARD11" -Phsig 93
      -Name "DI11_94" -Type "DI" -Unit "BOARD11" -Phsig 94
      -Name "DI11_95" -Type "DI" -Unit "BOARD11" -Phsig 95
      -Name "DI11_96" -Type "DI" -Unit "BOARD11" -Phsig 96
      
      -Name "DI11_97" -Type "DI" -Unit "BOARD11" -Phsig 97
      -Name "DI11_98" -Type "DI" -Unit "BOARD11" -Phsig 98
      -Name "DI11_99" -Type "DI" -Unit "BOARD11" -Phsig 99
      -Name "DI11_100" -Type "DI" -Unit "BOARD11" -Phsig 100
      -Name "DI11_101" -Type "DI" -Unit "BOARD11" -Phsig 101
      -Name "DI11_102" -Type "DI" -Unit "BOARD11" -Phsig 102
      -Name "DI11_103" -Type "DI" -Unit "BOARD11" -Phsig 103
      -Name "DI11_104" -Type "DI" -Unit "BOARD11" -Phsig 104
      -Name "DI11_105" -Type "DI" -Unit "BOARD11" -Phsig 105
      -Name "DI11_106" -Type "DI" -Unit "BOARD11" -Phsig 106
      -Name "DI11_107" -Type "DI" -Unit "BOARD11" -Phsig 107
      -Name "DI11_108" -Type "DI" -Unit "BOARD11" -Phsig 108
      -Name "DI11_109" -Type "DI" -Unit "BOARD11" -Phsig 109
      -Name "DI11_110" -Type "DI" -Unit "BOARD11" -Phsig 110
      -Name "DI11_111" -Type "DI" -Unit "BOARD11" -Phsig 111
      -Name "DI11_112" -Type "DI" -Unit "BOARD11" -Phsig 112
      
      -Name "DI11_113" -Type "DI" -Unit "BOARD11" -Phsig 113
      -Name "DI11_114" -Type "DI" -Unit "BOARD11" -Phsig 114
      -Name "DI11_115" -Type "DI" -Unit "BOARD11" -Phsig 115
      -Name "DI11_116" -Type "DI" -Unit "BOARD11" -Phsig 116
      -Name "DI11_117" -Type "DI" -Unit "BOARD11" -Phsig 117
      -Name "DI11_118" -Type "DI" -Unit "BOARD11" -Phsig 118
      -Name "DI11_119" -Type "DI" -Unit "BOARD11" -Phsig 119
      -Name "DI11_120" -Type "DI" -Unit "BOARD11" -Phsig 120
      -Name "DI11_121" -Type "DI" -Unit "BOARD11" -Phsig 121
      -Name "DI11_122" -Type "DI" -Unit "BOARD11" -Phsig 122
      -Name "DI11_123" -Type "DI" -Unit "BOARD11" -Phsig 123
      -Name "DI11_124" -Type "DI" -Unit "BOARD11" -Phsig 124
      -Name "DI11_125" -Type "DI" -Unit "BOARD11" -Phsig 125
      -Name "DI11_126" -Type "DI" -Unit "BOARD11" -Phsig 126
      -Name "DI11_127" -Type "DI" -Unit "BOARD11" -Phsig 127
      -Name "DI11_128" -Type "DI" -Unit "BOARD11" -Phsig 128
      
      -Name "PBUSStatus" -Type "DI" -Unit "BOARD11" -Phsig 129
      
      -Name "DO11_1" -Type "DO" -Unit "BOARD11" -Phsig 1
      -Name "DO11_2" -Type "DO" -Unit "BOARD11" -Phsig 2
      -Name "DO11_3" -Type "DO" -Unit "BOARD11" -Phsig 3
      -Name "DO11_4" -Type "DO" -Unit "BOARD11" -Phsig 4
      -Name "DO11_5" -Type "DO" -Unit "BOARD11" -Phsig 5
      -Name "DO11_6" -Type "DO" -Unit "BOARD11" -Phsig 6
      -Name "DO11_7" -Type "DO" -Unit "BOARD11" -Phsig 7
      -Name "DO11_8" -Type "DO" -Unit "BOARD11" -Phsig 8
      -Name "DO11_9" -Type "DO" -Unit "BOARD11" -Phsig 9
      -Name "DO11_10" -Type "DO" -Unit "BOARD11" -Phsig 10
      -Name "DO11_11" -Type "DO" -Unit "BOARD11" -Phsig 11
      -Name "DO11_12" -Type "DO" -Unit "BOARD11" -Phsig 12
      -Name "DO11_13" -Type "DO" -Unit "BOARD11" -Phsig 13
      -Name "DO11_14" -Type "DO" -Unit "BOARD11" -Phsig 14
      -Name "DO11_15" -Type "DO" -Unit "BOARD11" -Phsig 15
      -Name "DO11_16" -Type "DO" -Unit "BOARD11" -Phsig 16
      
      -Name "DO11_17" -Type "DO" -Unit "BOARD11" -Phsig 17
      -Name "DO11_18" -Type "DO" -Unit "BOARD11" -Phsig 18
      -Name "DO11_19" -Type "DO" -Unit "BOARD11" -Phsig 19
      -Name "DO11_20" -Type "DO" -Unit "BOARD11" -Phsig 20
      -Name "DO11_21" -Type "DO" -Unit "BOARD11" -Phsig 21
      -Name "DO11_22" -Type "DO" -Unit "BOARD11" -Phsig 22
      -Name "DO11_23" -Type "DO" -Unit "BOARD11" -Phsig 23
      -Name "DO11_24" -Type "DO" -Unit "BOARD11" -Phsig 24
      -Name "DO11_25" -Type "DO" -Unit "BOARD11" -Phsig 25
      -Name "DO11_26" -Type "DO" -Unit "BOARD11" -Phsig 26
      -Name "DO11_27" -Type "DO" -Unit "BOARD11" -Phsig 27
      -Name "DO11_28" -Type "DO" -Unit "BOARD11" -Phsig 28
      -Name "DO11_29" -Type "DO" -Unit "BOARD11" -Phsig 29
      -Name "DO11_30" -Type "DO" -Unit "BOARD11" -Phsig 30
      -Name "DO11_31" -Type "DO" -Unit "BOARD11" -Phsig 31
      -Name "DO11_32" -Type "DO" -Unit "BOARD11" -Phsig 32
      
      -Name "DO11_33" -Type "DO" -Unit "BOARD11" -Phsig 33
      -Name "DO11_34" -Type "DO" -Unit "BOARD11" -Phsig 34
      -Name "DO11_35" -Type "DO" -Unit "BOARD11" -Phsig 35
      -Name "DO11_36" -Type "DO" -Unit "BOARD11" -Phsig 36
      -Name "DO11_37" -Type "DO" -Unit "BOARD11" -Phsig 37
      -Name "DO11_38" -Type "DO" -Unit "BOARD11" -Phsig 38
      -Name "DO11_39" -Type "DO" -Unit "BOARD11" -Phsig 39
      -Name "DO11_40" -Type "DO" -Unit "BOARD11" -Phsig 40
      -Name "DO11_41" -Type "DO" -Unit "BOARD11" -Phsig 41
      -Name "DO11_42" -Type "DO" -Unit "BOARD11" -Phsig 42
      -Name "DO11_43" -Type "DO" -Unit "BOARD11" -Phsig 43
      -Name "DO11_44" -Type "DO" -Unit "BOARD11" -Phsig 44
      -Name "DO11_45" -Type "DO" -Unit "BOARD11" -Phsig 45
      -Name "DO11_46" -Type "DO" -Unit "BOARD11" -Phsig 46
      -Name "DO11_47" -Type "DO" -Unit "BOARD11" -Phsig 47
      -Name "DO11_48" -Type "DO" -Unit "BOARD11" -Phsig 48
      
      -Name "DO11_49" -Type "DO" -Unit "BOARD11" -Phsig 49
      -Name "DO11_50" -Type "DO" -Unit "BOARD11" -Phsig 50
      -Name "DO11_51" -Type "DO" -Unit "BOARD11" -Phsig 51
      -Name "DO11_52" -Type "DO" -Unit "BOARD11" -Phsig 52
      -Name "DO11_53" -Type "DO" -Unit "BOARD11" -Phsig 53
      -Name "DO11_54" -Type "DO" -Unit "BOARD11" -Phsig 54
      -Name "DO11_55" -Type "DO" -Unit "BOARD11" -Phsig 55
      -Name "DO11_56" -Type "DO" -Unit "BOARD11" -Phsig 56
      -Name "DO11_57" -Type "DO" -Unit "BOARD11" -Phsig 57
      -Name "DO11_58" -Type "DO" -Unit "BOARD11" -Phsig 58
      -Name "DO11_59" -Type "DO" -Unit "BOARD11" -Phsig 59
      -Name "DO11_60" -Type "DO" -Unit "BOARD11" -Phsig 60
      -Name "DO11_61" -Type "DO" -Unit "BOARD11" -Phsig 61
      -Name "DO11_62" -Type "DO" -Unit "BOARD11" -Phsig 62
      -Name "DO11_63" -Type "DO" -Unit "BOARD11" -Phsig 63
      -Name "DO11_64" -Type "DO" -Unit "BOARD11" -Phsig 64
      
      -Name "DO11_65" -Type "DO" -Unit "BOARD11" -Phsig 65
      -Name "DO11_66" -Type "DO" -Unit "BOARD11" -Phsig 66
      -Name "DO11_67" -Type "DO" -Unit "BOARD11" -Phsig 67
      -Name "DO11_68" -Type "DO" -Unit "BOARD11" -Phsig 68
      -Name "DO11_69" -Type "DO" -Unit "BOARD11" -Phsig 69
      -Name "DO11_70" -Type "DO" -Unit "BOARD11" -Phsig 70
      -Name "DO11_71" -Type "DO" -Unit "BOARD11" -Phsig 71
      -Name "DO11_72" -Type "DO" -Unit "BOARD11" -Phsig 72
      -Name "DO11_73" -Type "DO" -Unit "BOARD11" -Phsig 73
      -Name "DO11_74" -Type "DO" -Unit "BOARD11" -Phsig 74
      -Name "DO11_75" -Type "DO" -Unit "BOARD11" -Phsig 75
      -Name "DO11_76" -Type "DO" -Unit "BOARD11" -Phsig 76
      -Name "DO11_77" -Type "DO" -Unit "BOARD11" -Phsig 77
      -Name "DO11_78" -Type "DO" -Unit "BOARD11" -Phsig 78
      -Name "DO11_79" -Type "DO" -Unit "BOARD11" -Phsig 79
      -Name "DO11_80" -Type "DO" -Unit "BOARD11" -Phsig 80
      
      -Name "DO11_81" -Type "DO" -Unit "BOARD11" -Phsig 81
      -Name "DO11_82" -Type "DO" -Unit "BOARD11" -Phsig 82
      -Name "DO11_83" -Type "DO" -Unit "BOARD11" -Phsig 83
      -Name "DO11_84" -Type "DO" -Unit "BOARD11" -Phsig 84
      -Name "DO11_85" -Type "DO" -Unit "BOARD11" -Phsig 85
      -Name "DO11_86" -Type "DO" -Unit "BOARD11" -Phsig 86
      -Name "DO11_87" -Type "DO" -Unit "BOARD11" -Phsig 87
      -Name "DO11_88" -Type "DO" -Unit "BOARD11" -Phsig 88
      -Name "DO11_89" -Type "DO" -Unit "BOARD11" -Phsig 89
      -Name "DO11_90" -Type "DO" -Unit "BOARD11" -Phsig 90
      -Name "DO11_91" -Type "DO" -Unit "BOARD11" -Phsig 91
      -Name "DO11_92" -Type "DO" -Unit "BOARD11" -Phsig 92
      -Name "DO11_93" -Type "DO" -Unit "BOARD11" -Phsig 93
      -Name "DO11_94" -Type "DO" -Unit "BOARD11" -Phsig 94
      -Name "DO11_95" -Type "DO" -Unit "BOARD11" -Phsig 95
      -Name "DO11_96" -Type "DO" -Unit "BOARD11" -Phsig 96
      
      -Name "DO11_97" -Type "DO" -Unit "BOARD11" -Phsig 97
      -Name "DO11_98" -Type "DO" -Unit "BOARD11" -Phsig 98
      -Name "DO11_99" -Type "DO" -Unit "BOARD11" -Phsig 99
      -Name "DO11_100" -Type "DO" -Unit "BOARD11" -Phsig 100
      -Name "DO11_101" -Type "DO" -Unit "BOARD11" -Phsig 101
      -Name "DO11_102" -Type "DO" -Unit "BOARD11" -Phsig 102
      -Name "DO11_103" -Type "DO" -Unit "BOARD11" -Phsig 103
      -Name "DO11_104" -Type "DO" -Unit "BOARD11" -Phsig 104
      -Name "DO11_105" -Type "DO" -Unit "BOARD11" -Phsig 105
      -Name "DO11_106" -Type "DO" -Unit "BOARD11" -Phsig 106
      -Name "DO11_107" -Type "DO" -Unit "BOARD11" -Phsig 107
      -Name "DO11_108" -Type "DO" -Unit "BOARD11" -Phsig 108
      -Name "DO11_109" -Type "DO" -Unit "BOARD11" -Phsig 109
      -Name "DO11_110" -Type "DO" -Unit "BOARD11" -Phsig 110
      -Name "DO11_111" -Type "DO" -Unit "BOARD11" -Phsig 111
      -Name "DO11_112" -Type "DO" -Unit "BOARD11" -Phsig 112
      
      -Name "DO11_113" -Type "DO" -Unit "BOARD11" -Phsig 113
      -Name "DO11_114" -Type "DO" -Unit "BOARD11" -Phsig 114
      -Name "DO11_115" -Type "DO" -Unit "BOARD11" -Phsig 115
      -Name "DO11_116" -Type "DO" -Unit "BOARD11" -Phsig 116
      -Name "DO11_117" -Type "DO" -Unit "BOARD11" -Phsig 117
      -Name "DO11_118" -Type "DO" -Unit "BOARD11" -Phsig 118
      -Name "DO11_119" -Type "DO" -Unit "BOARD11" -Phsig 119
      -Name "DO11_120" -Type "DO" -Unit "BOARD11" -Phsig 120
      -Name "DO11_121" -Type "DO" -Unit "BOARD11" -Phsig 121
      -Name "DO11_122" -Type "DO" -Unit "BOARD11" -Phsig 122
      -Name "DO11_123" -Type "DO" -Unit "BOARD11" -Phsig 123
      -Name "DO11_124" -Type "DO" -Unit "BOARD11" -Phsig 124
      -Name "DO11_125" -Type "DO" -Unit "BOARD11" -Phsig 125
      -Name "DO11_126" -Type "DO" -Unit "BOARD11" -Phsig 126
      -Name "DO11_127" -Type "DO" -Unit "BOARD11" -Phsig 127
      -Name "DO11_128" -Type "DO" -Unit "BOARD11" -Phsig 128
#
EIO_GROUP_PHS = EIO_SIGNAL:

BOARD11_VALUES = EIO_PARAM_VALUE:
      -Name "MasterInputSize" -Value "8"
      -Name "MasterOutputSize" -Value "8"
      -Name "StationAddress" -Value "30"

